.footer {
    text-align: end;
    margin-top: 20px;
    button {
        padding-right: 5px;
    }
}

.icon-format {
  margin-top: 0.7rem;
  display: flex;
  align-content: center;
  flex-wrap: wrap;
  justify-content: center;
  padding-left: 0 !important;
}
